Home | Download | Discussion | Help | Site Map | New Posts | Sign in

Latest Site News

MTS Movie Night #4 - posted on 19th Feb 2018 at 4:46 PM
Replies: 359 (Who?), Viewed: 126355 times.
Page 2 of 15
Test Subject
#26 Old 6th Feb 2012 at 11:01 PM
Base game, taken from Default.ini :

GameVersion = 1.29.55.014002
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

LN:

GameVersion = 6.5.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

CAW:

GameVersion = 1.13.7.014037
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

I don't know how can I further update LN.

And by 'Effects' in metadate I mean :


With older CAW versions 'Efekty' doesn't have '+' next to them and I can't use them.
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#27 Old 6th Feb 2012 at 11:34 PM
Quote:
Originally Posted by Querin
Base game, taken from Default.ini :

GameVersion = 1.29.55.014002
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

LN:

GameVersion = 6.5.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

CAW:

GameVersion = 1.13.7.014037
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

I don't know how can I further update LN.

The figures I've highlighted with an arrow are the relevant ones- your LN version does not match the CAW and Basegame version. So it could be why the patch is failing.

You cannot update LN any further- the limitation is that EA have not released versions of CAW for people who do not have all of the latest EPs.

To try to get around this you could edit the LN default.ini manually, so that the versions read as follows:
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11
Not sure if that would work, but it's worth a try since some people have had success with making CAW work that way. Of course I could be completely wrong, but it's the only anomaly I can see between your game and mine, so it's worth a try!
Lab Assistant
#28 Old 7th Feb 2012 at 1:08 AM
I'm running into the same errors as mentioned earlier. I went through and found all my version numbers and compat numbers. Seems I have been running my CAW with completely mismatched version numbers. I figured it was running slow and being stupid was because of my computer, which only has 1GB of RAM. It might have been version mismatch instead. You learn so much by reading. I am currently going through patching all the games I have. I'm only missing Pets, Town Life, and Master Suite. I'll post my findings when I have completed the process

Follow the creation of new worlds, lots and objects at my new blog, UrbanSims!
~Brady
Field Researcher
#29 Old 7th Feb 2012 at 1:12 AM Last edited by bakafox : 7th Feb 2012 at 2:28 AM.
Ok I got the latest patches for all the EP's and my two SP's

However, I still do not have matching World Tool Compatability versions across the board, and thus still get the same errors. But there are no more patches/updates....

Basegame: GameVersion = 1.29.55.014001
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

AMB: GameVersion = 4.10.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GEN: GameVersion = 8.0.152.011017
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

LN: GameVersion = 6.5.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

PETS: GameVersion = 10.0.96.013017
CompatVersion = 13
WorldBuilderCompatibilityVersion = 10

WA: GameVersion = 2.17.2.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

HEL: GameVersion = 3.13.1.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

OL: GameVersion = 7.3.2.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

I can't find any newer patches listed at http://simswiki.info/wiki.php?title...elp:Patch_Table and am at this point even more confused than ever- am I overlooking something else now?

Edit:
Tried renaming/editing the .INI files for everything. Didn't work, still several files red and can't merge/compile/whatnot.
Field Researcher
#30 Old 7th Feb 2012 at 4:52 AM
Beyond excellent...thanks out to atavera and simsample for providing this. Good, clean install for me on win7 x64.


Simulis
απολαυστικά κακό
Field Researcher
#31 Old 7th Feb 2012 at 7:42 PM
[QUOTE=bakafox]Ok I got the latest patches for all the EP's and my two SP's

However, I still do not have matching World Tool Compatability versions across the board, and thus still get the same errors. But there are no more patches/updates....

Basegame: GameVersion = 1.29.55.014001
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11


GameVersion = 1.29.55.014001
CompatVersion = 14
WorldBuilderCompatibilityVersion = 11

________________________________________
AMB: GameVersion = 4.10.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8


GameVersion = 4.0.87.006017
CompatVersion = 6
WorldBuilderCompatibilityVersion = 3

________________________________________
GEN: GameVersion = 8.0.152.011017
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GameVersion = 8.0.152.011001
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8
___________________________________________
LN: GameVersion = 6.5.1.011031
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GameVersion = 6.2.4.010001
CompatVersion = 10
WorldBuilderCompatibilityVersion = 7
__________________________________________
PETS: GameVersion = 10.0.96.013017
CompatVersion = 13
WorldBuilderCompatibilityVersion = 10

GameVersion = 10.0.96.013017
CompatVersion = 13
WorldBuilderCompatibilityVersion = 10

___________________________________________
WA: GameVersion = 2.17.2.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GameVersion = 2.0.86.002001
CompatVersion = 2
WorldBuilderCompatibilityVersion = 0
______________________________________________
HEL: GameVersion = 3.13.1.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GameVersion = 3.10.4.010001
CompatVersion = 10
WorldBuilderCompatibilityVersion = 7
___________________________________________
OL: GameVersion = 7.3.2.011037
CompatVersion = 11
WorldBuilderCompatibilityVersion = 8

GameVersion = 7.0.55.010001
CompatVersion = 10
WorldBuilderCompatibilityVersion = 7

Baka , your numbers are the top ones while mine are the bottom ones . You might be a little over updated or I 'm really out of date. I was able to get the special caw patch to work without a single problem. My computers is running a 64 bit version of windows 7.
Veteran Finn
staff: retired moderator
#32 Old 7th Feb 2012 at 8:03 PM
I can poke here as much, as I can say I have same patch versions as Baka - so I'm suggesting that on her case it might be something else than a patching issue. Ouer seems to have few EP's that are not patched to latest that they have, but he has the "super" caw working.
Field Researcher
#33 Old 7th Feb 2012 at 8:03 PM
It's really really looking like the patches for EP's aren't the problem then- unless there IS some middle ground in patching that needs to be reached, not the latest... all in all though I'd guess that if other people are making it run without everything at same compatibility, that isn't the problem at all.

Has anyone gotten it working with something other than Win7 64bit as OS?
Field Researcher
#34 Old 7th Feb 2012 at 10:14 PM
I have the Spanish tutorial written, you can find it here: http://createaworld.foroactivo.net/...a-que-aparezcan

Thank you for all

Find my stuff and interact with me here:
Nilxis Designs - Simblr
Lab Assistant
#35 Old 7th Feb 2012 at 11:47 PM
I couldn't get it to work on Vista, 32 bit either. Might be because I do not have Pets but who knows. Guess I'll stick to the other methods of getting water planes and objects from other worlds. Maybe when I get my new laptop I can try again. Anyways, thanks for the tutorial. I'll be back eventually.

Follow the creation of new worlds, lots and objects at my new blog, UrbanSims!
~Brady
Lab Assistant
#36 Old 8th Feb 2012 at 12:19 AM
To those having problems patching: what version does it say inside CAW(not the one in the INI, but when you click About>Version... in CAW).
Screenshots
Lab Assistant
#37 Old 8th Feb 2012 at 12:27 AM
Mine says 0.430.0.696

Follow the creation of new worlds, lots and objects at my new blog, UrbanSims!
~Brady
Field Researcher
#38 Old 8th Feb 2012 at 1:28 AM
The Sims 3 Create a World Tool Beta
Copyright 2009 Electronic Arts, Inc. All rights reserved.
Version: 0.430.0.696
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#39 Old 8th Feb 2012 at 12:46 PM Last edited by simsample : 8th Feb 2012 at 2:50 PM.
Thank you all for the information!

Can I please ask you all a favour, in order to make it easier for atavera to collect information, could you please list the following information (I would like this from people who can make this work as well as from those who cannot make it work, for comparison).

Eps and Sps installed, with the SKUversions and regions. You can copy this figure from the game install default.ini for each EP/SP- for example C:\Program Files(x86) \Electronic Arts \The Sims 3 \Game \Bin\ Defailt.ini.
So for me, this is:
Basegame: GameVersion = 1.29.55.014002
WA: GameVersion = 2.17.2.011032
HELS: GameVersion = 3.13.1.011031
Amb: GameVersion = 4.10.1.011031
FLS: GameVersion = 5.8.1.011031
LN: GameVersion = 6.5.1.011031
OLS: GameVersion = 7.3.2.011031
Gen: GameVersion = 8.0.152.011001
TLS: GameVersion = 9.0.73.012001
Pets: GameVersion = 10.0.96.013001
MSS: GameVersion = 11.0.84.014001

CAW SKUVersion. You can copy this from the Default.ini in the CAW Game install files- for example, C:\Program Files(x86) \Electronic Arts \The Sims 3 Create a World Tool\ Default.ini.
So for me, this is:
CAW: GameVersion = 1.13.7.014037

CAW version from About>Version in CAW.
So for me, this is:
Version: 0.430.0.696

Operating System (you can get this info from right clicking on 'Computer' or 'My Computer' and selecting 'Properties'):
So for me, this is:
Windows 7 Ultimate, 64bit. Service Pack 1.

Also (for those people who cannot make this patch work), it may be useful if you could attach a screenshot of the error you are getting to the post.

Please also state whether the patch does or does not work for you! Thank you Inge!

I know many of you have posted all of this information before, but if you could please collate it onto one post it would be a lot easier to interpret. If you think the post looks too long, you can hide the information inside an infobutton:


Thank you all in advance, and thanks for testing!
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#40 Old 8th Feb 2012 at 12:49 PM
[Double post so that I didn't get the information above confused!]

Quote:
Originally Posted by Nilxis
I have the Spanish tutorial written, you can find it here: http://createaworld.foroactivo.net/...a-que-aparezcan

Thank you for all


Thank you very much, Nilxis!

I will add a link in the first post, and in the Wiki article. Much appreciated!
Veteran Finn
staff: retired moderator
#41 Old 8th Feb 2012 at 1:01 PM Last edited by simsample : 8th Feb 2012 at 2:51 PM.
Here are mine, copy pasted from desired locations, all though I could have just used the full copypaste from simsample and edit out the SPs (I -was- lazy and just opened your post for edit and took all the text, just replaced with my versions ^^)



Simsample edit: The patch works for this user.
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#42 Old 8th Feb 2012 at 1:04 PM
One horse disagreer of the Apocalypse
#43 Old 8th Feb 2012 at 2:15 PM
Can I just suggest something - if people would include in their stats whether they are one of the people for whom it is working, or is not working, ( ie - "works with these stats" or "doesn't work with these stats") would save going back up the thread to see whether they said so in another post.

"You can do refraction by raymarching through the depth buffer" (c. Reddeyfish 2017)
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#44 Old 8th Feb 2012 at 2:50 PM
Thanks Inge, good idea- I amended my post.
Field Researcher
#45 Old 8th Feb 2012 at 6:06 PM
The modification process for CAW is NOT working for me.

Here's everything in the one post:

Microsoft Windows XP Professional, ver 2002, service pack 3


Because it does not even debug, I have not actually tried opening CAW with it actually, since I would assume that the programs saying nothing could be changed/merged/debugged/patched would make that kind of pointless...
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#46 Old 8th Feb 2012 at 6:19 PM
Veteran Finn
staff: retired moderator
#47 Old 8th Feb 2012 at 6:19 PM
Quote:
Originally Posted by simsample
Thanks Armiel, that was quick!
Finns are always fast (whether that is a good or a bad thing). And thanks for editing my post, I was busy elsewhere so did not see request to add "worky/no worky" on the post but just now.
Be like the 22nd elephant with heated value in space- Bark!
staff: retired moderator
Original Poster
#48 Old 8th Feb 2012 at 6:37 PM
Kimi's certainly been fast in Jerez testing!
http://www.bbc.co.uk/sport/0/formula1/16932283
Although Webber was faster today.

Hehe, I forgot to specify about whether it worked or not until Inge reminded me, so I just tagged it in to make it easier for atavera.
Field Researcher
#49 Old 8th Feb 2012 at 6:55 PM Last edited by PoisonFrog : 8th Feb 2012 at 9:32 PM.
Basegame: GameVersion = 1.29.55.014002
WA: GameVersion = 2.17.2.011032
HELS: GameVersion = 3.13.1.011031
Amb: GameVersion = 4.10.1.011031
FLS: GameVersion = 5.8.1.011031
LN: GameVersion = 6.5.1.011031
OLS: GameVersion = 7.3.2.011031
Gen: GameVersion = 8.0.152.011001
TLS: GameVersion = 9.0.73.012001
Pets: GameVersion = 10.0.96.013001

CAW: GameVersion = 1.13.7.014037

CAW version:
Version: 0.430.0.696

Windows 7 Home Premium, 64bit. Service Pack 1.

The patch works for me






On a side note-I've been using The Sims 3 Patch Downloader to help keep everything in sync.
I've also had no error messages during my game installs, not sure that it matters...

Edit~ MTS replaced my hyperlink with an autolink, here is the correct url:
http://www.modthesims.info/d/409829

Simulis
απολαυστικά κακό
Lab Assistant
#50 Old 8th Feb 2012 at 9:04 PM
Alrighty. Here goes.

This did not work for this user. I even went to the patches information on the wiki. As all I could find was the Super Patcher and the other one listed above it, I downloaded the Super Patcher and applied that to my game. It told me I was already patched to that for the Base Game but I went ahead and did it anyway. From what I have read throughout this thread, patch versions may not be the issue. Either way, I could not find any other patches for the individual SPs and EPs as it seems they are not independent anymore, at least from what I understand. Here is all my information. Error Screen caps are attached below. Simsample, please check your PMs. Thanks

Game Versions and SKUs
Base: 1.29.55.014001
EPs:
WA: 2.0./86.002001
Amb: 4.0.87.006001
LN: 6.0.81.009017
Gen: 8.0.152.011001
SPs:
HELS: 3.0.38.004001
FLS: 5.0.44.008001
OLS:7.3.2.011031

CAW SKU and Version
CAW: 1.13.7.014037
Version: 0.430.0.696

Operating System
Windows Vista Home Premium Service Pack 2

If there is anything else you need from me, let me know.

Brady
Screenshots

Follow the creation of new worlds, lots and objects at my new blog, UrbanSims!
~Brady
Page 2 of 15
Back to top